@charset "UTF-8";
/* CSS Document */
body{
	background-color:#fffcde;
}
body,p,img,h1,h2{
	border:none;
	margin:0;
	padding:0;
	line-height:0;
}
/*コンテンツ*/
.header{
	text-align:center;
	background:url(images/ichinichi_header_bg.png) repeat-x;
}
.main_wrap{
	text-align:center;
	width:100%;
}
p.odd{
	width:100%;
	background-color:#FFE7AD;
}
p.odd{
	display:block;
}
/*各ページ共通*/
/*フッター*/
.footer_box{
	background-color:#005eac;
	padding:9px 0;
	text-align:center;
}
.footer_box p{
}
/*一関市消防本部*/
.header_wrap{
	background-color:#2f4a9d;
}
.header_box{
	width:1030px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}
.header_logo{
	float:left;
	padding:10px 0 0;
}
.header_logo2{
	float:right;
	padding:20px 0 0;
}
/*固定トップへもどるボタン*/
.top_button{
	position:fixed;
	right:0;
	top:160px;
}
/*下部トップへもどるボタン*/
.top_button_bottom{
	text-align:center;
	margin:30px 0 70px;
}